body{font-size:100%;font-family:Verdana, Geneva, 'DejaVu Sans', Arial, Helvetica, sans-serif}
h1#site-name{font-size:2.9em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
#page-title{font-size:2em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.node-title{font-size:1.7em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.comment-title{font-size:1.4em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.block-title{font-size:1.3em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
h1,h2,h3,h4{font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
h5,h6{font-family:Georgia, Baskerville, Palatino, 'Palatino Linotype', 'Book Antiqua', 'Times New Roman', serif}
h1{font-size:1.9em;}
h2{font-size:1.8em;}
h3{font-size:1.3em;}
h4{font-size:0.9em;}
h5{font-size:1em;}
h6{font-size:1em;}
#menu-bar .menu-wrapper,#primary-menu-bar .menu-wrapper{font-size:1em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
nav.block .block-content{font-size:0.9em;font-family:Verdana, Geneva, 'DejaVu Sans', Arial, Helvetica, sans-serif}
